/* Général */

h1, h2, h3, h4, h5, h6{letter-spacing: 0;}

ul.spip {margin-left: 20px;}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?gq2n9m');
  src:  url('../fonts/icomoon.eot?gq2n9m#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?gq2n9m') format('truetype'),
    url('../fonts/icomoon.woff?gq2n9m') format('woff'),
    url('../fonts/icomoon.svg?gq2n9m#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Equipe:before {
  content: "\e900";
}
.icon-Blocs:before {
  content: "\e901";
}
.icon-Materiel:before {
  content: "\e902";
}
.icon-Lieux:before {
  content: "\e903";
}
.icon-Adresse:before {
  content: "\e904";
}
.icon-Horaires:before {
  content: "\e905";
}
.icon-Tel:before {
  content: "\e906";
}






/* Header & nav */

.contact_menu:hover,.contact_menu:focus,.contact_menu:active {text-decoration: none;}
.header-extra-info.custom-left-border-1 {margin-left: 20px !important;}

/* sommaire */
.text-color-light.font-weight-extra-bold.text-12.line-height-1.mb-2.appear-animation.animated.blurIn.appear-animation-visible {
    text-align: center;
}
#centre {
    padding: 100px 0 50px;
}

.slider-scroll-button::before {

    content: '';
    position: absolute;
    top: 50%;
    left: 49%;
    width: 23px;
    height: 34px;
    border: 1px solid #fff;
    border-radius: 15px;
    transform: translate3d(-50%,-50%,0);

}

.slider-scroll-button::after {

    content: '';
    width: 6px;
    height: 10px;
    border-radius: 10px;
    border: 1px solid #fff;
    position: absolute;
    top: 19px;
    left: 49%;
    transform: translate3d(-50%,0,0);
    -webkit-animation-name: sliderScrollButton;
    animation-name: sliderScrollButton;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;

}

.slider-scroll-button {
    position: relative;
    width: 57px;
    height: 57px;
    border-radius: 100%;
    text-indent: -9999px;
}

#header .header-nav-main nav > ul > li > a::after {
    display: none;
}

#header .header-nav-main nav > ul li a.dropdown-toggle .fa-chevron-down {display: none;}


.p-slide{padding-bottom:15px}

.br_accueil{margin-bottom:25px}


.rdv{}
.rdv_li{}
/* Nouvelles règles si la fenêtre fait au moins 1024px de large */
@media screen and (min-width: 1024px)
{
    .rdv_li{display:none}
}


.text-4.text-color-light.font-weight-light.opacity-7.mb-0.initialized {text-align: center;}

@media screen and (max-width: 415px)
{
    .text-12 {font-size: 2.5em !important;}
}




/* Footer */

.google-map{margin:0}
.bg_bleu{background:#4C8BBE}
.bande_bleue{background:#4C8BBE;height:10px}
#footer .footer-copyright {background: #4C8BBE;}
#footer a:not(.btn):not(.no-footer-css) {color: #fff;}
#footer .footer-copyright p {color: #fff;}
#footer {border-top: none}


/* Rubrique */

/* Article */

/* .nav.nav-list.flex-column.mb-5.list-side-borders.mt-5 {
    border-left: 1px solid #4c8bbe;
} */

.testimonial blockquote::before {

    /* left: 22px; */
    top: 21px;
    color: #fff;
    content: "“";
    font-size: 85px;
    font-style: normal;
    line-height: 1;
    position: absolute;

}

html .testimonial-primary blockquote {
    background: #4c8bbe;
}

.testimonial blockquote {
    border-radius: 5px;
    border: 0;
    color: #666;
    font-family: playfair display,serif;
    margin: 0;
    padding: 40px 64px 40px 72px;
    padding: 2.5rem 4rem 2.5rem 4.5rem;
    position: relative;
}
.testimonial blockquote span {
    color: #fff;
    font-family: playfair display,serif;
    font-size: 1.2em;
}

.testimonial.testimonial-primary.appear-animation.animated.fadeIn.appear-animation-visible {margin-bottom: 20px;}



.sidebar {
    margin-top: 15px;
}

#documents_portfolio ul {
    margin-top: 1rem !important;
}
#documents_portfolio li {
    float: left;
}
.documents_portfolio a {
    display: inline-block;
    padding: 20px;
    margin: 5px;
    border: 1px solid #ccc !important;
    color: #EED;
    background: #fff;
    box-shadow: 5px 7px 5px 2px rgba(85,85,85,0.3);
}
.spip_logo {
    margin: 0 !important;
}


/* page spéciale */

.colonne_plan {
    -moz-column-count: 2;
    -moz-colum-width: 250px;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-colum-width: 250px;
    -webkit-column-gap: 20px;
    column-count: 2;
    colum-width: 250px;
    column-gap: 20px;
    text-align: left;
}


.bg_bleu_black{background-color:#00275B}

img {
  
  width: auto;
  max-width: 100%;
  height: auto;
}